# -*- coding: utf-8 -*-
from setuphelpers import *

r"""
Usable WAPT package functions: install(), uninstall(), session_setup(), audit(), update_package()

"""
# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls


def install():
    # Declaring local variables

    # Installing the software
    bin_name = glob.glob("Synology Active Backup for Business Agent*.msi")[0]
    print(f"Installing: {bin_name}")
    install_msi_if_needed(bin_name)



